/*----------------------------颜色----------------------------*/
/*----------------------------尺寸----------------------------*/
/*----------------------------字体----------------------------*/
/*----------------------------字号----------------------------*/
/*----------------------------动画----------------------------*/
/*----------------------------圆角----------------------------*/
/*----------------------------阴影----------------------------*/
/*----------------------------透明度--------------------*/
.theme-line {
  height: 1px;
  border-bottom: solid 1px;
  border-color: #E3E9E7;
}
.page-theme .banner-bg {
  padding: 5.6875rem 0 7.1875rem;
  position: relative;
  background: url(https://resource.flexclip.com/pages/create/themes/banner.webp) center center;
}
.page-theme .banner-bg ul {
  position: absolute;
  bottom: 1.5625rem;
  left: 0;
  right: 0;
  width: 1000px;
  margin: auto;
  display: flex;
  justify-content: space-between;
  text-align: center;
}
.page-theme .banner-title {
  padding: 0 20px;
  font-size: 42px;
  font-weight: bold;
  color: #FFFFFF;
  line-height: 70px;
  text-align: center;
  max-width: 1000px;
  margin: 0 auto;
}
.page-theme .banner-desc {
  font-size: 17px;
  font-weight: 400;
  color: #FFFFFF;
  line-height: 28px;
  opacity: 0.6;
  margin: 1.25rem auto 3.625rem;
  text-align: center;
  width: 62.5rem;
}
.page-theme .banner-tip {
  display: inline-block;
  font-size: 15px;
  font-weight: 400;
  color: #FFFFFF;
  line-height: 28px;
  margin-right: 0;
  vertical-align: middle;
}
.page-theme .banner-tip > img {
  width: max-content;
  height: max-content;
  display: inline-block;
  vertical-align: middle;
  margin-right: 0.625rem;
}
.page-theme .list-bg {
  padding-top: 7.5rem;
  padding-bottom: 7.5rem;
  width: 1000px;
  display: flex;
  justify-content: space-between;
  margin: 0 auto;
}
.page-theme .list-bg .cate_list {
  width: 200px;
  margin-right: 0;
  list-style-type: disc;
  list-style-position: outside;
  float: left;
  padding-left: 1.25rem;
}
.page-theme .list-bg .cate_list:first-child {
  margin-left: 80px;
}
.page-theme .list-bg .cate_list li {
  list-style: none;
  position: relative;
  cursor: pointer;
  margin-bottom: 1.3125rem;
}
.page-theme .list-bg .cate_list li .cate-circle {
  display: inline-block;
  top: 14px;
  left: -23px;
  width: 8px;
  height: 8px;
  border: 2px solid #9548FF;
  border-radius: 8px;
  margin-right: 12px;
}
.page-theme .list-bg .cate_list li a {
  font-size: 19px;
  line-height: 40px;
  font-weight: 400;
  color: #1A1B1C;
  text-decoration: none;
}
.page-theme .list-bg .cate_list li a:hover {
  color: #FF822C;
  text-decoration: underline;
}
.page-theme .home-started .started-wrapper {
  top: 70px;
}
.page-theme .home-started .started-wrapper .right-wrapper .title {
  padding: 0;
}
.page-theme .home-started .started-wrapper .right-wrapper .btn {
  min-width: 196px;
  width: max-content;
  padding-left: 24px;
  padding-right: 30px;
}
.theme-banner-bg .btn {
  width: 15rem;
  line-height: 62px;
  padding: 20px 79px;
  margin: auto;
}
.theme-banner-bg .btn a {
  display: inline-block;
  background: #ff822c;
  border: 1px solid #FF822C;
  vertical-align: middle;
  border-radius: 0.25rem;
  font-size: 1.125rem;
  font-weight: 500;
  color: #fff;
  cursor: pointer;
  text-align: center;
  text-decoration: none;
  width: 100%;
  height: 100%;
  transition: background 0.3s;
  -moz-transition: background 0.3s;
  /* Firefox 4 */
  -webkit-transition: background 0.3s;
  /* Safari 和 Chrome */
  -o-transition: background 0.3s;
  /* Opera */
}
.theme-banner-bg .btn a:hover {
  background: #E0640F;
  border-color: #E0640F;
}
.theme-banner-bg .btn-many {
  padding-top: 45px;
  width: max-content;
}
.theme-banner-bg .btn-many a {
  height: 56px;
  line-height: 56px;
  padding: 0 45px;
  width: max-content;
  min-width: 158px;
  margin-right: 14px;
  border-radius: 28px;
}
.theme-banner-bg .btn-many a.banner-btn-scratch {
  border: 1px solid #FFFFFF;
  background: none;
}
.theme-banner-bg .btn-many a.banner-btn-scratch:hover {
  background: #fff;
  color: #ff822c;
}
.theme-banner-bg .btn-many a:last-child {
  margin-right: 0;
}
.theme-banner-bg div a {
  width: max-content;
  background: #ff822c;
  border-radius: 28px;
  color: #fff;
  text-decoration: none;
  font-size: 1.125rem;
  cursor: pointer;
  transition: all 0.3s;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  display: block;
  margin: 0 auto;
  height: 3.5rem;
  line-height: 3.5rem;
  text-align: center;
  padding: 0 40px;
}
.theme-banner-bg div a:hover {
  background: #e0640f;
}
.theme-tpl-show .btn-many {
  width: 500px;
  margin: auto;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.theme-tpl-show .btn-many .btn {
  outline: none;
  display: inline-block;
}
.theme-tpl-show .btn-many .btn:hover {
  background: #ff822c;
  color: #fff;
}
.theme-tpl-show .btn-many .theme-get-start {
  display: inline-block;
  top: 56px;
}
@media screen and (max-width: 1280px) {
  .page-theme .theme-tpl-show {
    width: 90%;
  }
}
@media screen and (max-width: 1260px) {
  .page-theme .banner-desc {
    width: 90%;
  }
  .page-theme .theme-tpl-show {
    width: 90%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
  }
  .page-theme .trusted-show .trusted-item-wrapper {
    width: 90%;
  }
  .page-theme .trusted-show .trusted-item-wrapper .trusted-item {
    margin-right: 20px;
  }
  .page-theme .theme-block-bg .why-do-you-need {
    width: 90%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
  }
  .page-theme .theme-block-bg .why-do-you-need h3 {
    width: 100%;
  }
}
@media screen and (max-width: 1024px) {
  .page-theme .banner-bg ul {
    width: 90%;
    flex-wrap: wrap;
  }
  .page-theme .list-bg {
    width: 90%;
    flex-wrap: wrap;
  }
  .page-theme .list-bg .cate_list {
    margin-bottom: 20px;
  }
  .page-theme .list-bg .cate_list:first-child {
    margin-left: 0;
  }
  .block-1-Container .block-box {
    max-width: 850px;
  }
  .block-2-Container .block-box .block-item {
    display: flex;
    text-align: left;
    justify-content: space-between;
    position: relative;
    flex-wrap: wrap;
    overflow: hidden;
    margin: 0 auto 50px;
    width: 100%;
  }
  .block-2-Container .block-box .block-item .item-text {
    margin: 310px auto 0;
  }
  .block-2-Container .block-box .block-item .item-text .item-text-title {
    margin-top: 0;
  }
  .block-2-Container .block-box .block-item .item-img {
    position: absolute;
    top: 0;
    left: 0;
    margin: 0 auto;
    max-width: 559px;
    max-height: 340px;
    width: auto;
    height: 320px;
  }
  .block-2-Container .block-box .block-item:last-child {
    margin: 0 auto;
  }
}
@media screen and (max-width: 768px) {
  .theme-tpl-show > div.lang-special {
    margin: 0.8rem 0 !important;
    display: block;
    width: 100%;
  }
  .theme-tpl-show > div.theme-tpl-count-1 {
    left: 20%;
  }
  .theme-tpl-show > div.theme-tpl-count-2 {
    left: 20%;
  }
  .theme-tpl-show .img-wrapper {
    height: 190px;
  }
  .theme-tpl-show .img-wrapper img {
    width: 100%;
    height: 100%;
    object-fit: contain;
  }
  .theme-block-bg .why-do-you-need .add-padding-075 {
    width: 94%;
    padding-left: 3%;
    padding-right: 3%;
  }
  .theme-block-bg .why-do-you-need .add-padding-075:last-child {
    margin-right: 1.5rem;
  }
}
@media screen and (max-width: 640px) {
  .page-theme .banner-title {
    font-size: 36px;
    line-height: 44px;
  }
  .page-theme .trusted-show {
    height: auto;
    border-bottom: none;
  }
  .page-theme .trusted-show .trusted-item-wrapper .trusted-item {
    width: 40%;
    margin-top: 30px;
    display: inline-block;
    padding: 0 10px;
    margin-right: 0;
  }
  .page-theme .trusted-show .trusted-item-wrapper .trusted-item:first-child {
    width: 90%;
    text-align: center;
    margin-top: 44px;
    margin-right: 0;
  }
  .page-theme .theme-tpl-show {
    max-width: 400px;
    padding-top: 80px;
    padding-bottom: 80px;
  }
  .page-theme .theme-block-bg .why-do-you-need {
    padding-top: 80px;
    padding-bottom: 80px;
  }
  .theme-tpl-show > div.theme-tpl-count-1 {
    left: 0;
  }
  .theme-tpl-show > div.theme-tpl-count-2 {
    left: 0;
  }
  .theme-tpl-show .btn-many {
    width: 100%;
  }
  .theme-tpl-show .btn-many .theme-get-start {
    display: block;
    top: 20px;
  }
  .theme-tpl-show .btn-many .btn {
    margin: 2px auto 0;
  }
  .btn-many {
    width: 80%;
  }
  .block-1-Container {
    padding: 80px 20px;
  }
  .block-1-Container .block-box {
    width: 100%;
  }
  .block-1-Container .block-box .block-img-item {
    margin-bottom: 30px;
  }
  .block-1-Container .block-box .block-img-item:last-child {
    margin-bottom: 0;
  }
  .block-1-Container .block-box .block-img-item img {
    width: 100%;
  }
  .block-1-Container .block-box .block-video-item {
    margin-bottom: 50px;
  }
  .block-1-Container .block-box .block-video-item video {
    width: 100%;
    height: auto;
    object-fit: fill;
  }
  .block-1-Container .block-box .block-content-item p iframe {
    width: 100%;
  }
  .block-2-Container {
    padding: 80px 20px;
  }
  .block-2-Container .block-box .block-item .item-img p iframe {
    width: 100%;
    height: 100%;
  }
  .block-3-Container {
    padding: 80px 20px;
  }
  .block-3-Container .block-box {
    display: block;
  }
  .block-3-Container .block-box .block-item {
    margin: 0 auto 40px auto;
  }
  .block-3-Container .block-box .block-item:last-child {
    margin-bottom: 0;
  }
  .block-3-Container .block-box .block-item .item-content .content-title {
    margin-top: 10px;
  }
  .recommend-list ul {
    width: 288px;
  }
  .swiper-wrapper {
    width: max-content;
  }
}
@media screen and (max-width: 440px) {
  .page-theme .banner-bg {
    padding: 50px 0 50px;
  }
  .page-theme .banner-bg ul {
    width: 80%;
    text-align: left;
    position: relative;
    top: 0;
    margin-top: 32px;
  }
  .page-theme .banner-bg ul li {
    width: 100%;
    padding-left: 32px;
  }
  .page-theme .banner-bg ul li > img {
    position: absolute;
    left: 0;
  }
  .page-theme .home-started {
    display: none;
  }
}
@media screen and (max-width: 1300px) {
  .theme-benefit-wrapper .theme-benefit {
    width: 90%;
    justify-content: space-around;
  }
}
